# HumanDonorERGs
-----
## Summary:
-----
We provide a full dataset of recordings of light-evoked mouse *ex vivo* electroretinograms (ERGs) collected during experiments aimed at dissecting the role of postmortem tissue conditions on the responses of the retina, and human ex vivo ERGs from organ and research donor eyes collected with varying enucleation delays. The time course and mechanisms causing neuronal death and the potential for revival remain poorly defined. Here, using the retina as a model of the central nervous system, we systemically studied the kinetics of death and neuronal revival.  We measure the first light-evoked human macular photoreceptor responses in eyes removed up to 5 hours postmortem and identify modifiable factors that drive reversible and irreversible loss of light signaling after death. Finally, we quantify the rate-limiting deactivation reaction of phototransduction, a model G protein signaling cascade, in peripheral and macular human and macaque retina. 

Data from manuscript Revival of light-evoked neuronal signals in the post-mortem mouse and human retina Fatima Abbas, Silke Becker, Bryan W. Jones, Ludovic S. Mure, Satchidananda Panda, Anne Hanneken, Frans Vinberg bioRxiv 2020.06.30.180497 and subsequent publication (TBA). 

*Ex vivo* light-evoked ERG recordings from the retinas of mice (Mus musculus), and human organ and research donors. Data was acquired with an integrated Sutter IPA amplifier/digitizer (IPA, Sutter Instrument, CA, USA) with custom made specimen holder (see manuscript for details). *In vivo* light-evoked ERG recordings from the retinas of mice (Mus musculus) were recorded using a ColorDome (Diagnosys LLC, Lowell, MA, USA) and Espion V6 software.       

# Overview of the contents: 
-----

## Processed data: 

Each folder contains the processed data used for each manuscript figure (Figures 1-4). 

Each figure file first line has details describing structure specific recording parameters/conditions (ie. control, 30min enucleation delay, low pH, etc ). 

## Raw Data (uploads in progress): 

Mouse raw data files comprise: 

* Mouse Identifier (numerical)
* Mouse Genotype (C57Bl6J or Gnat1 KO)
* Mouse Age (numerical, months)
* Mouse Sex (M/F)
* Eye Identifier (1 or 2)
* Experimental Condition (ie. control, 30min enucleation delay, low pH, etc )
* Recordings in presense of BaCl2 and DLAP4 (Photoreceptor recordings)
* Recordings in presence of BaCl2 (Bipolar cell responses)
* Array of ERG Responses to different light intensities (given as photons per micrometer square)

Human Raw data files comprise:

* Donor Identifier (numerical, no identifying details are provided in line with IRB and ethics requirements)
* Donor Age (numerical)
* Donor Sex (M/F)
* Retinal Area (Periphery or Macula)
* Primary COD (Stroke, CVE, etc)
* Enucleation delay (minutes)
* Array of ERG Responses to different light intensities (given as photons per micrometer square)

Data are saved as CSV files. 

## Data Use: 
We highly encourage the use of our data to further understand the physiology of the human and mouse retina. If there are any queries or problems with this dataset please contact authors. Please ensure the citation of the associated publication and author attribution. 
## Updates:
Updates/corrections to datasets will be provided in this repository. 

## Related Publications:

* Revival of light-evoked neuronal signals in the post-mortem mouse and human retina Fatima Abbas, Silke Becker, Bryan W. Jones, Ludovic S. Mure, Satchidananda Panda, Anne Hanneken, Frans Vinberg *bioRxiv* 2020.06.30.180497 


# Authors:

Fatima Abbas, fatima.abbas@utah.edu
Frans Vinberg, frans.vinberg@utah.edu
Silke Becker
Anne Hanneken
Bryan Jones
Satchin Panda 
